# translation of konqsidebar_mediaplayer.po to Norsk bokmål
# Translation of konqsidebar_mediaplayer to Norwegian Bokmål
# Copyright (C) 2003, 2004, 2007 Free Software Foundation, Inc.
#
# Knut Yrvin <knuty@skolelinux.no>, 2003.
# Nils Kristian Tomren <project@nilsk.net>, 2004.
# Axel Bojer <axelb@skolelinux.no>, 2004, 2007.
msgid ""
msgstr ""
"Project-Id-Version: konqsidebar_mediaplayer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2009-03-20 10:09+0000\n"
"Last-Translator: Launchpad Translations Administrators "
"<rosetta@launchpad.net>\n"
"Language-Team: Norsk bokmål <i18n-no@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:34+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mediaplayer.cpp:67
msgid "Media Player"
msgstr "Mediespiller"

#: mediawidget.cpp:66
msgid "Play"
msgstr "Spill"

#: mediawidget.cpp:67
msgid "Pause"
msgstr "Pause"

#: mediawidget.cpp:68
msgid "Stop"
msgstr "Stopp"

#: mediawidget.cpp:136
msgid "Not a sound file"
msgstr "Ikke en lydfil"
